@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');


// @import 'https://fonts.googleapis.com/css?family=Roboto';

// @font-face {
//   font-family: 'bebas_neue_regularregular';
//   src:  url('../fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
//         url('../fonts/BebasNeueRegular.otf')  format('opentype'),
//         url('../fonts/BebasNeueRegular.woff') format('woff'),
//         url('../fonts/BebasNeueRegular.ttf')  format('truetype'),
//         url('../fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
//   font-weight: normal;
//   font-style: normal;
// }


// font-family: Roboto;
// @mixin roboto {
//     font-family: 'Roboto', sans-serif;
// }

h1,
h2,
h3,
h4,
h5,
h6,
p{
	font-family: Raleway;
}

p{
	strong{
		font-weight: 700;
	}
}

.titulo{
	&__1{
		color: $morado;
		font-size: 45px;
		font-weight: 800;
		line-height: 50px;
		@media #{$media-tablet}{
			font-size: 30px;
			line-height: 32px;
		}
	}
	&__2{
		color: $morado;
		font-size: 33px;
		font-weight: 800;
		line-height: 35px;
		@media #{$media-tablet}{
			font-size: 27px;
			line-height: 30px;
		}
	}
}

.texto{
	&__1{
		font-size: 14px;
		line-height: 18px;
	}
	&__2{
		font-size: 14px;
		line-height: 17px;
	}
	&__terminos{
		font-size: 10px;
		line-height: 12px;
		text-align: justify;
	}

	// ↓ Colores
	&__morado{
		color: $morado;
	}
}